lfnetwork.com mark read register faq members calendar

Thread: Version Missmatch issue
Thread Tools Display Modes
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Old 06-19-2011, 04:23 PM   #1
sholten77
Lurker
 
Join Date: Jun 2011
Posts: 1
Exclamation Version Missmatch issue

i used the update 1.1 on the lucas art official website to update Forces of Corruption and so far ive been unable to play online due to version miss match and everyones running a different version yet i used the only 1.1 patch i could find is there any solutions that you guy may know about what is the cause i have both EaW and FoC owned seperately
sholten77 is offline   you may: quote & reply,
Post a new thread. Add a reply to this thread. Indicate all threads in this forum as read. Subscribe to this forum. RSS feed: this forum RSS feed: all forums
Go Back   LucasForums > Network > Empire At War > EaW General Discussion > Forces of Corruption > Version Missmatch issue

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -4. The time now is 12:01 PM.

LFNetwork, LLC ©2002-2011 - All rights reserved.
Powered by vBulletin®
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.